/*

Theme Name: Flatsome Child Theme

Theme URI: http://flatsome.uxthemes.com/

Description: This is a child theme for Flatsome

Author: UX Themes

Author URI: http: //www.uxthemes.com/

Template: flatsome

Version: 2.2

*/



@import url("../flatsome/css/foundation.css?v=2.2");

@import url("animation.css");



/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/



/*******************   Custom styling    **************--*****/



/*******Loader********/

.no-js #loader { display: none;  }

.js #loader { display: block; position: absolute; left: 100px; top: 0; }

.se-pre-con {

	position: fixed;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	z-index: 9999;

	background: url("/wp-content/themes/flatsome-child/images/loader.GIF") center no-repeat white;

}



/******End*****/

.smooth_slider_eshortcode

{

display:none;

}

.smooth_more:after

{

  content: url(/wp-content/uploads/2015/05/small-Button.png);

  position: relative;

  top: 0.5em;

  left: 0em;

  cursor:pointer;

}

#masthead

{

border-bottom: 10px solid black;

}

#masthead .left-links

{

float: right;

}



li.search-dropdown {

display: none;

}

li.account-dropdown a

{ display:none !important;

}

#masthead .right-links > ul

{display:none;}



ul.header-nav li

{margin-left:0px !important; padding:32.5px 0;}



ul.header-nav li:hover

{background:#ef9b4b}



ul.header-nav li:active

{background:#ef9b4b;}



li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a

,#jPanelMenu-menu .current-menu-item > a

{

color:#ef9b4b !important;

}

li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item a:hover{color:#ffffff!important;}

#masthead .left-links > ul

{padding-top:0px !important;}

.ux-section

{padding-bottom: 30px !important;}

.ux-section.dark

{padding-top: 0px !important;}

#masthead.stuck.move_down

{height: 105px !important;}

ul.header-nav li a:hover

{

	color: #fff !important;

}

ul.header-nav a.nav-top-link

{color: #000;

opacity: 0.9 !important;

padding: 40px;}







h1.entry-title{color: #000; padding: 25px 0; font-size: 2.2em;}

.entry-header{background: #ef9b4b; color: #000; }

.page-wrapper{padding: 0;}

.page-no-sidebar > .row{max-width: 1076px !important;}

.entry-image img {width: 30%; float: left; margin-right: 30px;}

.tx-div.small,.entry-meta{display: none;}



.top-divider

{

	border-top: none !important;

}





/*******************   Font Face   ***********************/



@font-face {

    font-family: 'proxima_nova_regular';

    src: url('fonts/proximanova-regular-webfont.eot');

    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/proximanova-regular-webfont.woff') format('woff'),

         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),

         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'proxima_nova_alt_rgbold';

    src: url('fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.eot');

    src: url('fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.woff') format('woff'),

         url('fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.ttf') format('truetype'),

         url('fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.svg#proxima_nova_alt_rgbold') format('svg');

    font-weight: normal;

    font-style: normal;



}



/***************   Custom styling for home page   ****************/

.clearfix

{

	clear:both;

}

.top-banner

{

	background: url(images/Main-Banner.jpg);

	position: relative;

	top: 0px;

	background-size: 100% 100%;

	width: 100%;

	border-bottom: 25px solid #000;

	min-height: 630px;

}

.top-banner-features

{

	background: url(images/Features.jpg);

		position: relative;

	top: 0px;

	background-size: 100% 100%;

	width: 100%;

	border-bottom: 25px solid #000;

	min-height: 630px;

}



.top-banner-hiw

{

	background: url(images/HIW.jpg);

		position: relative;

	top: 0px;

	background-size: 100% 100%;

	width: 100%;

	border-bottom: 25px solid #000;

	min-height: 630px;

}

.top-banner-contact

{

	background: url(images/keyboard.jpg);

		position: relative;

	top: 0px;

	background-size: 100% 100%;

	width: 100%;

	border-bottom: 25px solid #000;

	min-height: 630px;

}



h1#heading-top

{

	color: #fff;

	font-size: 3em;

	font-family: calibri !important;

	margin: 0px !important;

	padding-top: 150px;

	text-align: center;

	

}

.top-banner h3

{

	color: #fff;

	text-align: center;

	font-family: Calibri;

	margin: 0px !important;

	padding-top: 70px;

	font-size: 2.5em;

	font-weight: normal;

}

.top-banner img

{

	margin: 100px 0;



}

.container

{

	width: 70%;

	margin: 0 auto;

}

/**************** Second section ****************/

.manage

{

	background: #f9f9fb;

}

.leftt

{

	width: 50%;

	float: left;

}

.leftt img

{

	width: 100%;

	position: relative;

	top: 50px;

}

.rightt

{

	width: 50%;

	float: right;

	background: #f9f9fb;

}

.rightt h2

{

	text-align: center;

	color: #333131;

	font-family: Calibri;

	font-size: 2.3em;

	padding-top:10%;

	margin: 0px !important;

	font-weight: normal;

}

.rightt p#para-top

{

	text-align: center;

	font-size: 1.3em;

	color: #666;

	font-family: Calibri !important;

	padding-left: 1em;

	margin-top: 5%;

}

.sec2-icons

{

	width: 85%;

	margin-top: 5%;

}

.rightt ul{

	padding: 0px !important;

}

.rightt ul li

{

	display: inline-block;

}

.rightt ul li:nth-child(2)

{

	padding-left: 8%;

	padding-right: 8%;

}

.rightt ul li p

{

	text-align: center;

	font-size: 1.2em;

	color: #444;

	font-family: Calibri;



}



/**************** Third section ****************/



.business h1

{

	color: #555;

	font-size: 3em;

	text-align: center;

	font-family: Calibri;

	font-weight: normal;

	padding-top: 1em;

	margin-bottom: 0px !important;



}

.business p#para-business

{

	text-align: center;

	font-size: 1.2em;

	color: #666;

	font-family: proxima_nova_regular !important;

	/*width: 80%;*/

	font-weight: normal;

	padding-top: 1em;

	padding-bottom: 3em;

}

.sec3-icons

{

	width: 60%;

	float: left;

}

.sec3-icons ul li

{

	display: inline-block;

}

.sec3-icons ul li:nth-child(2)

{

	padding-left: 10%;

	padding-right: 10%;

}

.sec3-icons ul li p

{

	text-align: center;

	font-size: 1.2em;

	color: #555;

	font-family: proxima_nova_regular !important;



}

.phone

{

	width: 28%;

	float: right;

	margin-right: 6em;

}

.phone img

{

	width: 100%;

}



/**************** Link section ****************/



section.link

{

	background: #f9f9fb;

	background-image: url(images/gears.png);

	background-repeat: no-repeat;

    background-position: right;

}

.link-left

{

	width: 50%;

	float: left;

}

.link-left h2

{

	font-size: 2.2em;

	font-family: proxima_nova_regular !important;

	color: #555;

	margin-bottom: 0px;

	margin-top: 25px;



}

.link-left h2 span

{

	color: #52016A;

}

.link-left p

{

	color: #333;

	font-family: calibri;

	font-size: 1.3em;

}

.link-right

{

	width: 50%;

	float: right;

}

.link-right ul

{

	margin-left: 2.5em;

}

.link-right ul li

{

	display: inline-block;

}







/*****************   How it Works Section   ***********************/



.works h1

{

	font-size: 3.5em;

	color: #454545;

	text-align: center;

	font-family: calibri !important;

	margin-top: 2em;

	font-weight: normal;

}

.works h2

{

	font-size: 2em;

	color: #312f30;

	text-align: center;

	font-family: proxima_nova_regular !important;

}

.works a

{

	color: #555 !important;

}

.works h4

{

	font-size: 1.5em;

	color: #555;

	text-align: center;

	font-family: proxima_nova_regular !important;

}

.works p

{

	text-align: justify;

	color: #555;

	font-family: proxima_nova_regular !important;

	font-size: 1.2em;

	padding: 20px;

	line-height: 1.3;

}

.works img#divider

{

	width: 100%;

}

.works-icons

{

	margin-top: 2em;

}

.works-icons ul li a img

{

	margin-top: 0em;

	margin-bottom: 2em;

}

.works ul li#first,.works ul li#second,.works ul li#third

{

	width: 33%;

	float: left;

	list-style: none;

}





/**************** Contact section ****************/



.wrap-contact

{

	color: #fff;

	font-size: 1.4em;

	font-family: calibri;

}

.wrap-contact a

{

	color: #fff;

	text-decoration: none;



}

.contact h2

{

	font-size: 2.5em;

	color: #fff;

	text-align: center;

	font-family: calibri;

	font-weight: normal;

}

.contact p

{

	color: #fff;

	text-align: justify;

	font-family: calibri;

	font-size: 1.5em;

	margin: 0 auto;padding-bottom: 3em;

	text-align: center;

}

.wrap-contact ol

{

	margin-left: 0em;

	padding-left: 0em;

}

.wrap-contact ol li

{

	float: left;

	padding-right: 2.5em;

	margin-bottom: 2em;

}

.content-left,.content-middle

{

	background-image: url('images/contact-divider.png');

	background-position: right;

 	background-repeat: no-repeat;

 	display: block;

}

.content-left

{

	width: 30% !important;

	float: left !important;

}

.content-middle,.content-right

{
padding-left: 15px;
    padding-right: 15px;
	width: 35%;

	float: left;

	text-align: left;

}

.content-middle form

{

	margin-left: 1em;

}

.content-middle input,.content-middle textarea

{

	width: 87%;

	padding:8px;

	font-size: 0.7em;

}

label

{

	color: #fff !important;

	font-family: calibri;

}

.btn

{

	background: #1c96ae !important;

	box-shadow: 5px 5px 0 #075361;

	padding: 10px 30px !important;





}

.content-right img

{

	margin-left: -15px;

	width: 100%;

	padding: 0 1.5em;

}

.content-right h3

{

	margin: 0 0 10px 0 !important;

	text-align: center;

	color: #fff !important;

}

span#fb,span#ttr,span#in

{

	color:#fff;

	font-size: 0.8em;

	margin-left: -0.4em;

	margin-top: 10px;

}



/****************Contact Page contact secttion*********************/



#map{

	position: absolute;

	width: 24%;

	height: 6%;

	margin-left: 1.3em;

}

#googlemaps { 

  /*height: 31.8%;*/
  
   height: 36%; 

  width: 65%; 

  position:absolute; 

  left: 0; 

  z-index: 0; /* Set z-index to-30 as it will be on a layer below the contact form */

}

 

#contactform { 

  position: relative; 

  z-index: 1; /* The z-index should be higher than Google Maps */

  width: 755px;

  padding: 10px;

 /* background-image: url(images/box.png);*/
   background-image: url(images/outer-brown-box.png);

  background-repeat: no-repeat;

  float: right;

  

  color: white;

}

.contact-left

{

	width: 100% !important;

}

.wrap-left

{

	float: left;

	width: 48%;

	background-image: url('images/contact-divider.png');

	background-position: right;

 	background-repeat: no-repeat;

 	display: block;

 	padding-right: 6px;



}

.contact-left span, .contact-left span a

{

	font-size: 1.2em !important;

	color: #fff;

}

.contact-left ul li

{

	list-style: none;

	text-align:left;

	border-bottom: 1px solid #fff;

	float: none !important;

	font-family: calibri;

}

.contact-right

{

	background-image: none !important;

	width: 50% !important;

	float: right;

	padding-right: 2em;

		color: #fff;

font-size: 1.4em;

font-family: calibri;

}

.contact h2

{

	background-image: url('images/line-H.png');

	background-position: bottom;

 	background-repeat: no-repeat;

 	display: block;

}

.social ul li

{

	border-bottom: none;

}

.contact-left ul li, .social ul li

{

	margin-left: 15px;

}

div#ninja_forms_form_1_response_msg p 

{

	font-size: 0.9em;

	margin-left: 15px;

	width: 100%;

	padding-bottom: 15px;

}





/**************** Footer section ****************/



section.footer

{

	background:#f69841;

	padding: 1em 1em;

}

.wrap-footer

{

	width: 90%;

}



.wrap-footer img

{

margin-top:-7px;

}





.footer ul

{

	margin-top: 15px;

	position: relative;

	padding-left: 0px !important;

}

.footer-left

{

	width: 25%;

	float: left;

}

.footer-left ul li

{

	list-style: none;

	text-align:left;

	margin-bottom: 0.8em;

}



.footer-left span,.footer-left span a,.footer-right span,.footer-right span a

{

	margin-top: 3px;

	color: #fff;

	position: absolute;

	font-size: 0.9em ;

	font-family: calibri;

	line-height: 1.5;



}

.footer-left span a,.footer-right span a

{

	font-size: 0.9em !important;

	text-decoration: none;

}



.footer-middle

{

	width: 50%;

	float: left;

}

.footer-middle ul li

{

	list-style: none;

}

.footer-middle ul li p

{

	color: #fff;

	font-size: 1.2em;

	margin: 5px 0 20px 0;

}

.footer-middle ul li a

{

	background: #be5e08;

	border-radius: 10px;

	padding: 8px 20px;

	color: #fff;

	text-decoration: none;

	font-family: calibri;

	margin-top: 10px;



}



.footer-right

{

	width: 25%;

	float: right;

	padding-left: 5%;

}



.footer-right ul li

{

	list-style: none;

	text-align:left;

}

.copyright

{

	background: #222;

}

.copyright p

{

	text-align: center;

	color: #fff;

	font-family: calibri;

	font-size: 1.1em;

	padding:10px;

	margin: 0px !important;

}



/*****MyOb*****/

#wrapper

{

overflow:hidden;

}



.myob-top-section

{

position:relative;

background:white;

height:auto;

overflow:hidden;

}



.myob-top-section h1

{

  font-size: 2.9em;

  font-family: calibri !important;

  margin: 0px !important;

  padding-top: 50px;

  text-align: center;

  font-weight: 100;

}



.smooth_slider span

{

  line-height: 22px !important;

  font-family: calibri !important;



  color: gray !important;

}

.divider

{

  border-bottom: 1px solid black;

  padding-bottom: 0.2em;

  width: 56%;

  margin: 0 auto;

}

.myob-top-section p

{

text-align:center;

margin-top: 1em;

font-size: 17px;

line-height: 23px;

}



.smooth_slider

{

overflow:visible!important;

margin:4em auto;

max-width: 90% !important;

}



.smooth_slider .smooth_slideri

{

max-width:85% !important;

}

.smooth_slider h2 

{

  line-height: 37px !important;

  margin-top: 1em !important;

  margin-bottom: 1em !important;

}



.smooth_slider .smooth_prev

{

  background: transparent url("/wp-content/uploads/2015/05/Cursor-left.png") no-repeat !important;

  width: 84px !important;

  height: 84px !important;

}

.smooth_slider .smooth_next

{

background: transparent url("/wp-content/uploads/2015/05/Cursor-right.png") no-repeat !important;

width: 74px !important;

height: 74px !important;

}



.smooth_slider .smoothLeft

{

margin: 0 3em 0 4em !important;

}



.smooth_slider_eshortcode

{

  height: 150px !important;

  top: 17em !important;

  position: absolute !important;

  left: -4em !important;

  width: 120px !important;

}



.myob-second-section

{

background:#F9F9F8;

position:relative;

height:auto;

padding-bottom: 4em;

}





/*****Test code for Second section*****/



.vertical-bar

{

  border: 2px solid #5796DF;

  height: 80%;

  width: 1px;

  position: absolute;

  left: 50%;

}



.vertical-bar:after

{

  position: absolute;

  content: "";

  width: 30px;

  height: 30px;

  background: #5796DF;

  border-radius: 50%;

  bottom: -1em;

  left: -0.9em;

}



.vertical-bar:before

{

 position: absolute;

  content: "";

  width: 30px;

  height: 30px;

  background: #5796DF;

  border-radius: 50%;

  top: -1em;

  left: -0.9em;

}

.dotted-divider

{

  border-top: dashed 3px #5796DF;

  margin-bottom: 2em;

  margin-left: -0.6em;

}



.dotted-divider:after

{

  position: absolute;

  content: "";

  width: 20px;

  height: 20px;

  background: #5796DF;

  border-radius: 50%;

  top: -0.7em;

  right: 0em;

}



.col-left .dotted-divider

{

  border-top: dashed 3px #5796DF;

  margin-bottom: 2em;

  float: right;

  margin-right: -0.6em;

  width:60%;

}



.col-left .dotted-divider:after

{

 position: absolute;

  content: "";

  width: 20px;

  height: 20px;

  background: #5796DF;

  border-radius: 50%;

  top: -0.7em;

  left: 0em;

}



/*******End******/

.myob-second-section center

{

position:absolute;

left: 28%;

}



.myob-second-section h2

{

  font-size: 2.4em;

  font-family: calibri !important;

  margin: 0px !important;

  padding-top: 30px;

  text-align: center;

  font-weight: 100;

}



.myob-second-section p

{

  margin-top: 2em;

  margin-bottom: 7em;

  font-size: 17px;

  line-height: 23px;

  text-align: center;

}



.myob-second-section .columns p

{

text-align:left;

}

.myob-second-section h2 span

{

  border-bottom: 1px solid black;

  padding-bottom: 0.2em;

}



.myob-second-section .column, .myob-second-section .columns

{

float:right!important;

}

.myob-second-section h3

{

  font-size: 2em;

  font-weight: 400 !important;

  color: #5797DE;

}



.myob-second-section a

{

color: #5797DE;

}



.myob-second-section> .container > .row > .columns:nth-of-type(2)

{

  margin-top: 8em;

 

}

.myob-second-section> .container > .row > .columns:nth-of-type(3)

{

   margin-top: 18em;

  

}

.myob-second-section> .container > .row > .columns:nth-of-type(4)

{

  margin-top: -11em;

}

.myob-second-section> .container > .row > .columns:nth-of-type(5)

{

  margin-top: -1em;

  

}



.myob-second-section> .container > .row > .columns:nth-of-type(3)>.dotted-divider

{

width:80%;

}



.myob-second-section> .container > .row > .columns:nth-of-type(2)>.dotted-divider {

  height: 100px;

  border-right: dashed 3px #5796DF;

}

.myob-second-section> .container > .row > .columns:nth-of-type(2)>.dotted-divider:after

{

  position: absolute;

  content: "";

  width: 20px;

  height: 20px;

  background: #5796DF;

  border-radius: 50%;

  top: 5.3em;

  right: -0.6em;

}

.myob-second-section> .container > .row > .columns:nth-of-type(2)> h3

{

  float:right;

  margin-top: -2.5em;

  margin-right: -3em;

}

.myob-second-section> .container > .row > .columns:nth-of-type(5)> h3

{

  float: right;

  margin-right: 2em;

}



.myob-second-section> .container > .row > .columns:nth-of-type(2) img

{

display:inline;

}

.myob-second-section img

{

 margin:0 auto;

 display:block;

}

.myob-third-section

{

background: url(/wp-content/uploads/2015/05/DQ1.png)no-repeat,url(/wp-content/uploads/2015/05/DQ2.png)no-repeat;

position:relative;

height:auto;

background-position: 0% 0%, 100% 100%;

display:none;

}



.testimonial_quote

{

background:none !important;

}

.testimonial_wrapper,.testimonial_slider_set.testimonial_slider

{

margin:0 auto;

}



.testimonial_slider__default .testimonial_quote

{

text-align:center;

width: 100% !important;

}

.testimonial_slider__default .testimonial_nav a

{

  background: transparent url("/wp-content/uploads/2015/05/navigation.png") no-repeat !important;

}

div#testimonial_slider_1_nav a

{

  width: 25px !important;

  height: 25px !important;

  background-position: -1px -5px !important;

  margin: 0px 0px 0 0 !important;

}



.myob-third-section #testimonial_slider_1_nav a.selected {

  background-position: -24px -5px !important;

}



.myob-forth-section

{

  background: url("/wp-content/uploads/2015/05/Demo-BG.png")no-repeat;

  position: relative;

  height: auto;

  background-size: cover;

  padding: 5em;

}



.myob-forth-section h2

{

  

  font-size: 2.8em;

  margin: 0px !important;

  padding-top: 50px;

  text-align: center;

  color:white;

  text-transform:uppercase;

  font-weight: 400;

}



.myob-forth-section p

{

  font-size: 24px;

  color: white;

  text-align: Center;

  margin: 10px;

}

/*****Request Demo Form****/

input#ninja_forms_field_9,input#ninja_forms_field_11 {

  width: 95%;

  float: left;

  height: 55px;

  margin-top: -0.2em;

  font-size: 21px;

}



.ninja-forms-form-wrap input

{

width: 145px;

}

.myob-forth-section .ninja-forms-cont

{

  

  margin: 0 auto;

}

.field-wrap, #ninja_forms_required_items

{

  width:100%;

  display: inline;

  float: left;

}

.myob-forth-section .field-wrap, #ninja_forms_required_items {

  margin-bottom: 20px;

  width: 38%;

  display: inline;

  float: left;

}

.myob-forth-section .field-wrap

{

  margin-bottom: 20px;

  display: inline;

  float: left;

}



.testimonial_quote

{

font-weight:100 !important;

line-height:25px !important;

}



div#ninja_forms_field_9_div_wrap {

  width: 38%;

}

div#ninja_forms_field_10_div_wrap {

  width: auto;

  float: right;

}



.myob-forth-section input[type="submit"]

{

  padding: 17px 50px;

  background: #F19B4A;

  font-size: 22px;

}

/****End*****/



.myob-fifth-section

{

  background: white;

  position: relative;

  height: auto;

  padding: 2em 0em 4em 0em;

}



.myob-fifth-section li

{

list-style:none;

display:inline;

}



.myob-fifth-section h2

{

  font-size: 2.5em;

  font-family: calibri !important;

  margin: 0px !important;

  padding-top: 30px;

  text-align: center;

  font-weight: 100;

}



a.download-link {

  background: #F19B4A;

  font-size: 24px;

  padding: 12px 55px 12px 20px;

  color: white;

  font-weight: 400;

}



a.download-link:after

{

  position: absolute;

  content: "";

  background: url("/wp-content/uploads/2015/05/icon.png");

  width: 45px;

  height: 45px;

  margin-top: 10px;

}



.myob-six-section .row

{

max-width:100% !important;

}

.myob-six-section

{

  background: url("/wp-content/uploads/2015/05/Bottom-BG.jpg")no-repeat;

  position: relative;

  height:auto;

  background-size: 100% 100%;

  padding-bottom: 5em;

}



.myob-six-section p

{

width:70%;

font-size: 1.2em;

line-height: 25px;

}

.bottom_line

{

width:100%!important;

display: inline;

font-size: 1.8em !important;

}

.myob-six-section h2 {

  font-size: 3em;

  font-family: calibri !important;

  margin: 0px !important;

  padding-top: 30px;

  text-align: left;

  font-weight: 100;

}

.apps

{

margin-top:4em;

}



.round-num-1

{

  width: 70px;

  height: 70px;

  background: #874BA8;

  border-radius: 50%;

  float: left;

  margin-right: 3em;

  margin-left: 5.5em;

  margin-top: -5.5em;

}



.round-num-1:before

{

  position: absolute;

  content: "1";

  color: white;

  left: 2.9em;

  top: 10.3%;

  font-size: 2.7em;

}



.round-num-2

{

  width: 70px;

  height: 70px;

  background: #874BA8;

  border-radius: 50%;

  margin-left: 0em;

  margin-top: -2em;

}



.round-num-2:before

{

  position: absolute;

  content: "2";

  color: white;

  left: 0.9em;

  top: -4%;

  font-size: 2.7em;

}



.round-num-3

{

  width: 70px;

  height: 70px;

  background: #874BA8;

  border-radius: 50%;

  float: right;

  margin-right: 8em;

  margin-top: -4.6em;

}



.round-num-3:before

{

  position: absolute;

  content: "3";

  color: white;

  right: 3.8em;

  top: -0.6em;

  font-size: 2.7em;

}



.round-num-4

{

  width: 70px;

  height: 70px;

  background: #874BA8;

  border-radius: 50%;

  margin-left: 7em;

  margin-top: -2em;

}



.round-num-4:before

{

  position: absolute;

  content: "4";

  color: white;

  left: 3.4em;

  top: -19px;

  font-size: 2.7em;

}





/***Form Validation Message****/

.ninja-forms-response-msg.ninja-forms-success-msg p

{

background: #5896DE;

padding-bottom:0em !important;

}





.ninja-forms-response-msg.ninja-forms-error-msg p

{

background:red;

padding-bottom:0em !important;

}



/*****End*****/



/*****Sub Page****/

.entry-image img

{

  width:93% !important;

  margin-top: -4.5em;

  margin-bottom: 1em;

}



.entry-image

{

  margin: 10px 0em 15px !important;

}



div#comments

{

display:none;

}



.entry-content {

  float: right;

  padding: 0em 8em 0em 0em;

  margin-bottom: 4em;

  margin-top: -5.4em;

}



.entry-content p

{

  font-size: 14pt;

  color: black;

  margin-top:1em;

}

.sub-page-panel

{

  height: auto;

  border-bottom: 15px solid black;

  padding-bottom:10em;

}



.sub-page-panel h2

{

padding-top:150px;

color:white;

text-align:center;

font-size: 3em;

font-family: calibri !important;

margin-top:0px;

}



.sub-page-panel h3

{

color:white;

text-align:center;

font-size: 2.5em;

font-weight: normal;

margin-bottom:2em;

}



.msa-sec-our-pricing {

  background-color: #f9f9fb;

  margin: 30px 0 0;

  overflow: hidden;

  text-align: center;

}



.msa-sec-our-pricing h2 {

  color: #312f30;

  font-family: proxima_nova_regular !important;

  font-size: 2em;

  margin: 30px 0 110px;

  text-align: center;

}

.msa-sec-our-pricing .pricing-table {

  background-color: #f9f9fb;

  border: 2px solid #5896df;

  color: #312f30;

  font-family: proxima_nova_regular !important;

  min-height: 362px;

  padding-top: 75px;

  position: relative;

}

.column-price-boxes {

  display: inline-block;

  float: none !important;

  margin-bottom: 50px;

  max-width: 320px !important;

  min-width: 320px;

  vertical-align: top;

}



.msa-sec-our-pricing .pricing-table .price {

  left: 50%;

  margin: 0 0 0 -77px !important;

  position: absolute;

  top: -105px;

}



.msa-sec-our-pricing .pricing-table .title {

  border-bottom-color: #5896df;

  border-bottom-style: solid;

  color: #312f30;

  font-family: proxima_nova_regular !important;

  font-size: 30px;

  font-weight: normal;

  line-height: 32px;

  margin-bottom: 16px;

  margin-left: 5px;

  margin-right: 5px;

  padding: 20px 0 5px;

  text-transform: capitalize;

}

.msa-sec-our-pricing .pricing-table .description {

  font-size: 1.2em !important;

  line-height: 1.3;

  margin-left: 5px !important;

  margin-right: 0 !important;

  opacity: 1 !important;

  padding-left: 25px !important;

  padding-right: 8px !important;

  position: relative;

  text-align: left;

  text-transform: none !important;

}

.msa-sec-our-pricing .pricing-table .cta-button .button {

  background-color: #ffa650 !important;

  border-radius: 7px;

  font-size: 18px;

  padding: 10px 15px;

  text-transform: capitalize;

}

.msa-sec-our-pricing .pricing-table .cta-button {

  border: medium none !important;

  padding: 0;

}

.msa-sec-our-pricing .pricing-table .bullet-item {

  border: medium none !important;

  font-family: proxima_nova_regular !important;

  font-size: 1.2em !important;

  line-height: 1.3;

  margin-left: 0 !important;

  margin-right: 0 !important;

  opacity: 1 !important;

  padding: 2px 15px !important;

  text-align: left;

}

.msa-orange-txt {

	font-weight:bold;

  color: orange;

}

.bullet-item .msa-orange-txt {

  color: orange;

  float: right;

  font-weight: bold;

}

.description-free-pricing {

  margin-bottom: 60px !important;

}

.try-free-tick-icon {

	background-image: url("images/tick_icon.png");

	background-repeat: no-repeat;   

	display: inline-block;

	height: 19px;

	left: 3px;

	margin: 0 8px 0 0;

	position: absolute;

	top: 3px;

	width: 19px;

}

.bullet-item-last {

  margin-bottom: 35px !important;

}



/*****************   Animations   *********************/

.animated {

  -webkit-animation-duration: 1s;

  animation-duration: 1s;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

}





	.slideleft

	{

		-webkit-animation: slideleft 3s ;

		animation: slideleft 3s;

	}

	



@-webkit-keyframes slideleft {

  0% {

    -webkit-transform: translateX(100%);

    transform: translateX(100%);

    visibility: visible;

  }



  100% {

    -webkit-transform: translateX(0);

    transform: translateX(0);

  }

}



@keyframes slideleft {

  0% {

    -webkit-transform: translateX(100%);

    -ms-transform: translateX(100%);

    transform: translateX(100%);

    visibility: visible;

  }



  100% {

    -webkit-transform: translateX(0);

    -ms-transform: translateX(0);

    transform: translateX(0);

  }

}







/*****************************************/



.bounceInDown {

  -webkit-animation-name: bounceInDown;

  animation-name: bounceInDown;

}



@-webkit-keyframes bounceInLeft {

  0%, 60%, 75%, 90%, 100% {

    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

  }



  0% {

    opacity: 0;

    -webkit-transform: translate3d(-3000px, 0, 0);

    transform: translate3d(-3000px, 0, 0);

  }



  60% {

    opacity: 1;

    -webkit-transform: translate3d(25px, 0, 0);

    transform: translate3d(25px, 0, 0);

  }



  75% {

    -webkit-transform: translate3d(-10px, 0, 0);

    transform: translate3d(-10px, 0, 0);

  }



  90% {

    -webkit-transform: translate3d(5px, 0, 0);

    transform: translate3d(5px, 0, 0);

  }



  100% {

    -webkit-transform: none;

    transform: none;

  }

}



@keyframes bounceInLeft {

  0%, 60%, 75%, 90%, 100% {

    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);

  }



  0% {

    opacity: 0;

    -webkit-transform: translate3d(-3000px, 0, 0);

    -ms-transform: translate3d(-3000px, 0, 0);

    transform: translate3d(-3000px, 0, 0);

  }



  60% {

    opacity: 1;

    -webkit-transform: translate3d(25px, 0, 0);

    -ms-transform: translate3d(25px, 0, 0);

    transform: translate3d(25px, 0, 0);

  }



  75% {

    -webkit-transform: translate3d(-10px, 0, 0);

    -ms-transform: translate3d(-10px, 0, 0);

    transform: translate3d(-10px, 0, 0);

  }



  90% {

    -webkit-transform: translate3d(5px, 0, 0);

    -ms-transform: translate3d(5px, 0, 0);

    transform: translate3d(5px, 0, 0);

  }



  100% {

    -webkit-transform: none;

    -ms-transform: none;

    transform: none;

  }

}



/*********************************************/



.zoom { transition: all .4s ease-in-out; }

.zoom:hover { transform: scale(1.1); }
.btn-div {
    text-align: center;
    margin-top: 18px;
}
a.ct-btn {
    background-color: #ffa650 !important;
    border-radius: 7px;
    font-size: 18px;
    padding: 10px 15px;
    text-transform: capitalize;
    color: #ffffff;
}

.g-map-bottom iframe {
    height: 520px!important;
}
div#map {
    display: none;
}





















/****************    MEDIA QUERIES    ***************/



@media screen and (min-width: 1500px) {              /* 1500 */



	.rightt ul li:nth-child(2) {

		padding-left: 10%;

		padding-right: 10%;

	}





	

}

@media screen and (max-width: 1425px) {              /* 1425 */

	.rightt ul li:nth-child(2)

	{

		padding-left: 5%;

		padding-right:5%;

	}

	.rightt ul li p

	{

		font-size: 1.1em;

	}

	.rightt h2 {

        font-size: 2.5em;

        padding-top:10%;

    }

    .rightt p#para-top

    {

    	font-size: 1.2em;

    	margin-top:2%;

    }

   	.sec2-icons

   	{

   		margin-top: 2%;

   	}

   	.link-right ul li {

		padding: 0em;

		display: block;

		text-align: center;

		}

   	.content-left

   	{

   		width: 35% !important;

   	}

   	.content-right

   	{

   		width: 30%;

   	}

   	.link-right ul li {

		padding: 0em;

		display: block;

		text-align: center;

		}

.myob-fifth-section li

{

display:block;

}



.myob-second-section img

{

display:inline;

}

}

	

@media screen and (max-width: 1228px) {         /* 1228 */

	.container

	{

		width: 85%;

	}

	.rightt h2 {

        font-size: 2em;

        padding-top:10%;

    }

	.rightt ul li:nth-child(2)

	{

		padding-left: 5%;

		padding-right: 5%;

	}

	.icons2

	{

		padding-left: 3em;

	}

	.link-right ul li

   	{

   		padding: 0.3em;

   	}

   	.link-left p

   	{

   		font-size: 1.2em;

   	}

   	.works h4

   	{

   		font-size: 1.3em;

   	}

   	.footer-left span, .footer-left span a, .footer-right span, .footer-right span a

   	{

   		font-size: 0.9em;

   	}

   	.wrap-contact

   	{

   		font-size: 1.2em;

   	}

   	#googlemaps

   	{

   		/*height: 32.4% !important;*/
		height: 37% !important;

   	}



	.myob-third-section

	{

		background:white;

	}



	.myob-second-section> .container > .row > .columns:nth-of-type(2)> h3

	{

		margin-top: 0;

  		margin-right: 0;

	}

}

@media screen and (max-width: 1078px) {        /* 1078 */

	.container

	{

		width: 100%;

	}

	#contactform,#googlemaps

	{

		width: 49%;

		background-image: none;

		background-color: #f09b4b;

		height: auto;

	}

	#googlemaps

	{

		height: 42% !important;

	}

	.wrap-left

	{

		float: none;

		width: 100%;



	}

	.contact-left

	{

		width: 50% !important;

		float: left !important;

	}

	.contact-right

	{

		width: 100% !important;

		float: none;

		padding-right: 0em;

	}

	.contact-left ul li

	{

		border-bottom: none;

	}

    .rightt h2 {

        font-size: 2em;

    }

    .rightt img

    {

    	width: 60%;

    }

    .rightt p#para-top

    {

    	font-size: 1.3em;

    }

    .rightt ul li:nth-child(2)

	{

		padding-left: 5%;

		padding-right: 5%;

	}

	.sec3-icons ul li:nth-child(2)

	{

		padding-left: 10%;

		padding-right: 10%;

	}

	.icons1

	{

		padding-left: 2em;

	}

	.business h1

	{

		padding-top: 0.5em;

	}

	.business p#para-business

	{

		padding: 0.5em 1em 1.2em;

	}

	.footer-left span, .footer-left span a, .footer-right span, .footer-right span a

	{

		font-size: 0.9em !important;

	}

	.link-right ul

	{

		margin-bottom: 0px;

	}

	.link-right ul li

	{

		padding: 0em;

		display: block;

		text-align: center;



	}

	.link-left h2

	{

		font-size: 2em;

	}

	.works ul li#first img, .works ul li#second img, .works ul li#third img

	{

		width: 80%;

	}

	.works h4

	{

		font-size:1.3em;

	}

	.works p

	{

		font-size: 1.2em;

		text-align: left;

		padding: 10px;

	}

	.contact p

	{

		font-size: 1.3em;

	}

	#contactform

	{

		margin-right: 0px;

	}

	.works ul li#first a img#read-more, .works ul li#second img#read-more, .works ul li#third img#read-more

	{

		width: 40%;

	}

	.phone

	{

		width: 38%;

		margin-right: 1em;

	}

	.wrap-contact ol li

	{

		float: left;

		padding-right: 3em

	}

	.works p#para-works

	{

		font-size: 1em;

		padding: 0 2em;

		text-align: justify;

	}

	section{height: 100%;}

	.top-banner, .top-banner-features, .top-banner-hiw, .top-banner-contact

	{

		min-height: 530px;

	}

	h1#heading-top { padding-top: 100px;}

.myob-second-section img{display:inline;}



}



@media screen and (max-width: 1024px) {        /* 1024 */

	.rightt ul li p

	{

		font-size: 1.1em;

	}

.col-left .dotted-divider

{

width:40%;

}



.myob-second-section h3

{

float:left;

}

}



@media screen and (max-width: 973px) {  


.myob-footer-wrap {
    width: 100%!important;
}


      /* 973 */

.footer-left span, .footer-left span a{font-size:1em!important;}

.smooth_slider .smoothLeft {

  float: none !important;

  display: block;

  

}

.smooth_slider h2

{

clear:left!important;

}

    .rightt h2 {

        font-size: 2em;

        padding-top: 5%;

            }

    .rightt img

    {

    	width: 70%;

    }

    .rightt p#para-top

    {

    	font-size: 1.2em;

    }

    .rightt ul li:nth-child(2)

	{

		padding-left: 2%;

		padding-right: 2%;

	}

	.rightt ul li p

	{

		font-size: 1em;

	}

	.sec3-icons ul li:nth-child(2)

	{

		padding-left: 5%;

		padding-right: 5%;

	}

	.sec3-icons ul li p

	{

		font-size: 1.1em;

	}

	.business p#para-business

	{

		padding-bottom: 2em;

	}

	.works ul li#first a img#read-more, .works ul li#second img#read-more, .works ul li#third img#read-more

	{

		width: 50%;

	}

	#googlemaps

	{

		/*height: 39% !important;*/
		    height: 43% !important;

	}

.content-left,.content-middle

{

	width: 50% !important;

}

	.content-middle

	{

		background-image: none;

	}

	.contact-form

	{

		width: 100%;

	}

	.content-right

	{

		width: 100%;

		height: 300px;

	}

	.contact-right

	{

		width: 100% !important;

		float: left;

	}

	#map

	{

		/*width:80%;*/
		width:92%;

		height: 5%;

		margin-left: 0em;

	}

	.footer-left,.footer-middle,.footer-right{float: none;}

	ul.header-nav a.nav-top-link{padding: 27px;}

.myob-fifth-section li{display: block;}

.round-num-1:before{top: 10%;}	

.myob-forth-section .field-wrap, #ninja_forms_required_items,

 div#ninja_forms_field_9_div_wrap{width:100%;}

input#ninja_forms_field_9, input#ninja_forms_field_11{width:100%;}

.entry-image img{width:88%!important;}

.footer-right ul li{display:none;}

.g-map-bottom iframe {
    height: 250px!important;
}




}



@media screen and (max-width: 868px) {        /* 868 */

    .leftt

    {

    	width: 100%

    }

    .rightt {

        float: none;

        width: 100%;

    }

    .rightt h2

    {

    	font-size: 3em;

    }



    .rightt img

    {

    	width: 80%;

    }

    .rightt p#para-top

    {

    	font-size: 1.3em;

    }

    .rightt ul li p

	{

		font-size: 1.2em;

	}

	.sec3-icons

	{

		width: 100%;

		float: none;

		

	}

	.icons1

	{

		padding-left: 7em;

	}

	.icons2

	{

		padding-left: 0px;

	}

	.phone

	{

		width: 70%;

		float: none;

		margin: 0 auto;

	}

	.phone img

	{

		width: 100%;

	}

	.footer-left

	{

		width: 33%;

	}

	.footer-middle

	{

		width: 45%;

	}

	.footer-right

	{

		width: 20%;

	}

	.content-left,.content-middle

	{

		width: 50% !important;

	}

	.content-middle

	{

		background-image: none;

	}

	.contact-right,.contact-left

	{

		width: 100% !important;

		background-image: none;

	}

	#contactform

	{

		height: auto;

	}

	.content-right img

	{

		margin-left: 0px;

		padding: 0;

	}.works ul li#first a img#read-more, .works ul li#second img#read-more, .works ul li#third img#read-more

	{

		width: 50%;

	}

	#map

	{

		height: 4%;



	}

	#googlemaps

	{

		height: 37% !important;

	}

	.leftt img {

		position: relative;

		top: 0px;

	}

	.top-banner h3{padding-top: 30px;}

	h1#heading-top { padding-top: 70px;}

	.top-banner img { margin:70px 0;} 

}



@media screen and (max-width: 855px) {        /* 855 */



	.footer-left

	{

		width: 50%;

		float:none;

	}

	.footer-middle

	{

		width: 50%;

		float: none;

		padding-bottom: 2em;

	}

	.footer-right

	{

		width: 50%;

		float: none;

	}

	.works h4

	{

		font-size:1.2em;

	}

	#masthead.stuck.move_down

	{

		height: 79px !important;

	}

	ul.header-nav li

	{

		padding: 27px 0 !important;

	}

	ul.header-nav a.nav-top-link

	{

		padding: 19px;

	}

	#masthead

	{

		height: 79px !important;

	}

	.contact p

	{

		font-size: 1.3em;

	}

}



@media screen and (max-width: 768px) {        /* 768 */

#map

	{width:92%;}

.contact-left ul li{margin-left:-3px;}
	.link-left,.link-right

	{

		width: 100%;

		float: none;

		padding-top: 15px;

		padding-bottom: 15px;

	}

	section.link

	{

		background-image: none;

	}

	.works h1

	{

		font-size: 2.5em;

	}

	.works p

	{

		font-size: 1.2em;

	}

	.content-left

	{

		background-image: none;

	}

	.content-left, .content-middle

	{

		width: 100% !important;

	}

	#contactform

	{

		background-image: none;

		background-color: #f09b4b;

		margin-top: 300px;

		width: 100%;

		height: auto;

	}

	#googlemaps

	{

		height:12% !important;

		width: 100%;

	}

	.wrap-left

	{

		width: 100% !important;

		background-image: none;

		float: left;

	}

	.contact-left

	{

		width: 45% !important;

		background-image: none;

		float: left !important;



	}

	.contact-right

	{

		padding-right: 0px;

	}

	.business p#para-business

	{

		font-size: 1.2em;

	}

	ul.header-nav li 

	{

		padding: 10px !important;

	}

	ul.header-nav a.nav-top-link

	{

		padding: 10px !important;

	}

.myob-forth-section .ninja-forms-cont

{

width:100%;

}







/*div#ninja_forms_form_5_response_msg p {

  text-align: left;

  color: red;

  margin-left: 1em;

}*/

.myob-six-section p

{

width:100%;

}



.vertical-bar,.dotted-divider

{

display:none;

}



.myob-second-section> .container > .row > .columns:nth-of-type(2),.myob-second-section> .container > .row > .columns:nth-of-type(3)

,.myob-second-section> .container > .row > .columns:nth-of-type(4),.myob-second-section> .container > .row > .columns:nth-of-type(5)

{

margin-top:0em;

}

.myob-second-section h3

{

  float:left !important;

  width:auto;

  font-size: 14pt;

  margin-top: 0.5em !important;

  display: inline;

}

.round-num-1

{

  width:50px;

  height:50px;

  float: left;

  margin-right: 1em;

  margin-left: 0em;

  margin-top:0em;

}

.round-num-2

{

 width:50px;

  height:50px;

  float:left;

  margin-left: 0em;

  margin-top: 0em;

  margin-right: 1em;

}

.round-num-1:before

{

  font-size: 1.7em;

  left: 1.12em;

  top: 3%;

}



.round-num-2:before

{

  font-size: 1.7em;

   left: 1.2em;

   top: 3%;

}



.round-num-3

{

  width:50px;

  height:50px;

  float: left;

  margin-right: 1em;

  margin-top: 0em;

}



.round-num-3:before

{

  left: 1.2em;

  top: 0.4em;

  right: 0em;

  font-size: 1.7em;

}



.round-num-4

{

  width:50px;

  height:50px;

  margin-left: 0em;

  margin-top: -1em;

  margin-right: 1em;

  float: left;

}



.round-num-4:before

{

  left: 1.1em;

  top: -5px;

  font-size: 1.7em;

}



.entry-content

{

margin-top:1em;

}



.footer-left ul li:nth-child(4)

{

display:none;

}

.myob-second-section p

{

margin-bottom: 2em;

}

.myob-second-section> .container > .row > .columns:nth-of-type(2) img,

.myob-second-section> .container > .row > .columns:nth-of-type(3) img,

.myob-second-section> .container > .row > .columns:nth-of-type(4) img,

.myob-second-section> .container > .row > .columns:nth-of-type(5) img

{

  display: block;

  width: 100px;

  margin: 0px;

  clear: both;

}

}



@media screen and (max-width: 775px) {        /* 775 */

.works

{

	width: 100%;

}

.works ul li#first, .works ul li#second, .works ul li#third

{

	width: 33%;

}

 #first h4

 {

 }

 .works p

 {

 	margin-top: 0px;

 	padding: 0.5em 1em 0em 1.2em;

 }

 h4#change 

 {

 	margin-bottom: 25px !important;

 }

 p#change 

 {

 	margin-top: 15px !important;

 }

 #first h4#heading

 {

 	margin-bottom: 25px;

 }

}



@media screen and (max-width: 643px) {  

.column-price-boxes {

  margin-bottom: 90px;

  vertical-align: top;

}

}     

@media screen and (max-width: 620px) {        /* 620 */



	.business h1

	{

		padding-top: 0.3em;

		font-size: 2.5em;

	}

	.business p#para-business

	{

		font-size: 1.2em;

		text-align: justify;

	}

	.icons1

	{

		padding-left: 0em !important;

	}



	.link-right

	{

		width: 100%;

		float: none;

	}

	.link-left

	{

		width: 100%;

		float: none;

	}

	.works ul li#first, .works ul li#second, .works ul li#third

	{

		width: 100%;

		float: none;

	}

	.works ul li#first img, .works ul li#second img, .works ul li#third img

	{

		width: 45%;

	}

	.contact-left

	{

		float: none !important;

		width: 60% !important;

	}

	.works ul li#first a img#read-more, .works ul li#second img#read-more, .works ul li#third img#read-more

	{

		width: 25%;

		margin-top: -1em;

		margin-bottom: 2em;

	}

	.sec3-icons ul li

	{

		display: block;

		text-align: center;

		width: 50%;

  		float: left;

	}

	.phone

	{

		display: none;

	}

	#map

	{

		height: 3%;
		width:89%;

	}

	.entry-image img {width: 100% !important; float: none; margin: 0 auto; display: block;}

	.top-banner img {margin-top: 60px;}

	.top-banner h3{padding-top: 30px; font-size: 2em;}

	h1#heading-top { padding-top: 70px; font-size: 2.5em;}

	.top-banner img { margin:40px 0;} 

	.top-banner, .top-banner-features, .top-banner-hiw, .top-banner-contact { min-height: 430px;}

	.smooth_slider{display:none !important;}

	input#ninja_forms_field_9, input#ninja_forms_field_11{width:100%;}

	.entry-image{margin:0 !important;}

	.entry-content{padding:0em;}

	.myob-second-section h2 span{border:0px solid white;}

        .wrap-footer center{margin-top:3em}

	.divider{display:none;}



}





@media screen and (max-width: 480px) {
.footer-map-box {
    padding-left: 9px;
}	
	 
}





@media screen and (max-width: 430px) {        /* 430 */

center.xs-left {
    text-align: left;
}


.g-recaptcha iframe {
    transform: scale(0.67)!important;
    transform-origin: 0 0!important;
}


footer-left span a{font-size: 1em!important;}

	.top-banner, .top-banner-features, .top-banner-hiw, .top-banner-contact { background: none; background-color: #152538;}

	.business h1

	{

		padding-top: 0.3em;

		font-size: 2em;

	}

	.business p#para-business

	{

		font-size: 1.2em;

	}

	.rightt p#para-top 

	{

		font-size: 1.1em;

		text-align: justify;

	}

	.icons1

	{

		padding-left: 0em;

	}

	.sec3-icons ul li:nth-child(2)

	{

		padding-left: 2%;

		padding-right: 2%;

	}

	.sec3-icons ul li p

	{

		font-size:1em;

	}

	.footer-left,.footer-middle,.footer-right

	{

		float: left;

		width: 100%;

	}

	.phone

	{

		display: none;

	}

	.rightt ul li

	{

		display: block;

	}

	.rightt img

	{

		width: 35%;

	}

	.rightt img#logo

	{

		width: 80% !important;

	}

	.contact p

	{

		font-size: 1em;

	}

	.works-icons ul li a img

	{

		margin-left: 1em 0;

	}

	.works ul li#first a img#read-more, .works ul li#second img#read-more, .works ul li#third img#read-more

	{

		width: 30%;

	}

	.top-banner img 

	{

		margin-top: 50px !important;

		width: 50% !important;

	}

	section.footer

	{padding: 1em;}

	.wrap-contact ol li

	{

		float: none !important;

	}

	.content-middle form{margin-left: 0em !important;}

	form{margin: 0em !important;}

.start-btn

{

width:50%;

}

.sub-page-panel h2

{

padding-top:1em;

}

#map

{
	width:89%;

}

.myob-forth-section

{

padding:1em;

}



}




@media screen and (max-width: 380px) { 

.footer-map-box {
    padding-left: 4px;
}


}

